/*Blend Mode*/
.bg--multiply {
    mix-blend-mode: multiply;
    filter: grayscale(100%);
}
.bg--grayscale {
    filter: grayscale(100%);
}

/*MISC Shadows*/
.shadow   {box-shadow: 0 .25rem 2.5rem rgba(0, 0, 0, 0.05);}
.shadow-2 {box-shadow: 0 .25rem .5rem rgba(0, 0, 0, 0.05);}
.shadow-3 {box-shadow: 0 -4rem 2.5rem -1.25rem rgba(0, 0, 0, 0.03);}
.shadow-4   {box-shadow: 0 .25rem 1.25rem rgba(0, 0, 0, 0.1);}

/*Gradients*/

.fade-black-to-top {
    background: linear-gradient(0deg, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
}

.fade-black-to-bottom {
    background: linear-gradient(0deg, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%);
}

.fade-black-to-right {
    background: linear-gradient(90deg, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
}

.fade-black-to-left {
    background: linear-gradient(90deg, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%);
}
